<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/projects/TH_view/app/src/main/res/drawable/bg_circle_acc.xml" value="0.19444444444444445" />
        <entry key="..\:/projects/TH_view/app/src/main/res/drawable/btn_round.xml" value="0.2" />
        <entry key="..\:/projects/TH_view/app/src/main/res/drawable/ic_baseline_account_circle_24.xml" value="0.18425925925925926" />
        <entry key="..\:/projects/TH_view/app/src/main/res/drawable/ic_launcher_background.xml" value="0.14635416666666667" />
        <entry key="..\:/projects/TH_view/app/src/main/res/drawable/on_of.xml" value="0.2" />
        <entry key="..\:/projects/TH_view/app/src/main/res/drawable/radius.xml" value="0.2703125" />
        <entry key="..\:/projects/TH_view/app/src/main/res/drawable/raius_w.xml" value="0.2" />
        <entry key="..\:/projects/TH_view/app/src/main/res/layout/activity_main.xml" value="0.4" />
        <entry key="..\:/projects/TH_view/app/src/main/res/layout/activity_main2.xml" value="0.6610526315789473" />
        <entry key="..\:/projects/TH_view/app/src/main/res/layout/part2.xml" value="0.29683698296836986" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>